Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 809532 - Review Request: org.osgi.enterprise - OSGi Enterprise library
Summary: Review Request: org.osgi.enterprise - OSGi Enterprise library
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 809539 809541 (view as bug list)
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-04-03 15:26 UTC by gil cattaneo
Modified: 2013-05-02 01:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-02 01:47:28 UTC


Attachments (Terms of Use)

Description gil cattaneo 2012-04-03 15:26:52 UTC
Spec URL: http://gil.fedorapeople.org/org.osgi.enterprise.spec
SRPM URL: http://gil.fedorapeople.org/org.osgi.enterprise-4.2.0-1.fc16.src.rpm
Description: OSGi enterprise library

Comment 1 Christoph Wickert 2012-04-07 08:08:29 UTC
*** Bug 809541 has been marked as a duplicate of this bug. ***

Comment 2 Christoph Wickert 2012-04-07 08:08:40 UTC
*** Bug 809539 has been marked as a duplicate of this bug. ***

Comment 3 gil cattaneo 2012-06-03 14:36:36 UTC
tested on: http://koji.fedoraproject.org/koji/taskinfo?taskID=4123328

Comment 4 gil cattaneo 2012-06-07 12:43:28 UTC
built with maven support
tested on: http://koji.fedoraproject.org/koji/taskinfo?taskID=4136016

Comment 5 Marek Goldmann 2012-06-08 07:31:45 UTC
Is the source in first comment the latest one, ready for review?

Comment 6 gil cattaneo 2012-06-08 07:37:23 UTC
yes thanks

Comment 7 Marek Goldmann 2012-06-26 11:57:41 UTC
This package does have a license (http://www.osgi.org/Main/OSGiSpecificationLicense) that is not allowed in Fedora because it forbids modifications.

http://fedoraproject.org/wiki/Licensing#Bad_Licenses


Note You need to log in before you can comment on or make changes to this bug.